=== debian/changelog ===
r-cran-mpoly (1.1.1-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Nov 2021 10:02:16 +0100

r-cran-mpoly (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #996088).

 -- Doug Torrance <dtorrance@piedmont.edu>  Sun, 10 Oct 2021 20:38:57 -0400
