=== debian/control ===
Source: r-cran-mpoly
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-stringr,
               r-cran-stringi,
               r-cran-partitions,
               r-cran-plyr,
               r-cran-ggplot2,
               r-cran-polynom,
               r-cran-orthopolynom,
               r-cran-tidyr
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mpoly
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mpoly.git
Homepage: https://github.com/dkahle/mpoly
Rules-Requires-Root: no

Package: r-cran-mpoly
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: symbolic computing with multivariate polynomials in R
 mpoly is a simple collection of tools to help deal with multivariate
 polynomials symbolically and functionally in R.  Features include
 term ordering, creating vectors of polynomials, extracting pieces of
 polynomials, arithmetic, derivatives, evaluation, homogenization and
 dehomogenization, and many special polynomials.
