=== debian/changelog ===
r-cran-mpoly (1.1.2-1) unstable; urgency=medium

  * New upstream release.

  [ Andreas Tille ]
  * only one value for funding is used

  [ Doug Torrance ]
  * debian/control
    - Bump Standards-Version to 4.7.2.
    - Update my email address (now a Debian Developer).
  * debian/copyright
    - Update my copyright years and email address.

 -- Doug Torrance <dtorrance@debian.org>  Wed, 20 Aug 2025 22:59:49 -0400
