=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-mpoly
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -15,7 +15,7 @@
                r-cran-polynom,
                r-cran-orthopolynom,
                r-cran-tidyr
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-mpoly
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-mpoly.git
 Homepage: https://github.com/dkahle/mpoly
