=== debian/tests/control ===
Tests: run-unit-test
Depends: r-cran-testthat, @
Restrictions: allow-stderr
