=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/mpoly@ANY_VERSION@@ARCHIVE_EXT@
